BODY {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
P {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
TABLE {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
FORM {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
UL {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 16pt
}
A:link {
	FONT-FAMILY: ArialCE, Arial, sans serif; FONT-SIZE: 8.5pt
}
A:hover {
	COLOR: #ff9900; FONT-FAMILY: ArialCE, Arial, sans serif; FONT-SIZE: 8.5pt
}
A:active {
	COLOR: #ff9900; FONT-FAMILY: ArialCE, Arial, sans serif; FONT-SIZE: 8.5pt
}
A {
	COLOR: navy; FONT-FAMILY: ArialCE, Arial, sans serif; FONT-SIZE: 8.5pt
}
A:visited {
	COLOR: navy; FONT-FAMILY: ArialCE, Arial, sans serif; FONT-SIZE: 8.5pt
}
H1 {
	COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H2 {
	COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H3 {
	COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H4 {
	COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.description {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: justify
}
.text {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt
}
.deptname {
	BACKGROUND-COLOR: #5573ad; COLOR: #ffffff; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.chapterhead {
	BACKGROUND-COLOR: #5573ad; COLOR: #ffffff; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.tab3o0 {
	BACKGROUND-COLOR: #eaf4ff; COLOR: black; FONT-FAMILY: 'Arial CE', Arial; FONT-SIZE: 8.5pt
}
.tab3o1 {
	BACKGROUND-COLOR: white; COLOR: black; FONT-FAMILY: 'Arial CE', Arial; FONT-SIZE: 8.5pt
}
.zalozka {
	COLOR: navy; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.tabpricehead {
	BACKGROUND-COLOR: #cae4ff; COLOR: navy; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.tabprice {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #000000; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
.tabspacer {
	BACKGROUND-COLOR: rgb(134,183,215); COLOR: navy; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.red {
	COLOR: red
}
.tab1 {
	BACKGROUND-COLOR: #5573ad; COLOR: #ffffff; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab1d {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab1g {
	BACKGROUND-COLOR: #eaf7f7; COLOR: #b0a5a5; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab11 {
	BACKGROUND-COLOR: rgb(11,165,165); COLOR: #ffffff; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab2 {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: justify
}
.tab3 {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #000000; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
.tab3b {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab4 {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab5 {
	BACKGROUND-COLOR: #cae4ff; COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab5b {
	BACKGROUND-COLOR: #cae4ff; COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab6 {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
.tab7 {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #000000; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.tab8 {
	BACKGROUND-COLOR: #eaf4ff; COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.welcome {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: justify
}
.child {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.parent {
	COLOR: black; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.small {
	COLOR: #5573ad; FONT-FAMILY: arialce, Arial, sans-serif; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.ods {
	MARGIN-LEFT: 30px
}
.pozn {
	FONT-FAMILY: Arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
